---
group:
  name: 'AmbiML'
  description: ''
  projects:
  - name: 'sparrow-kata-full'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sparrow-kernel'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sparrow-manifest'
    description: ''
    mirrorRelease: false
    topic: ''
  